{
  "id": 4976737,
  "name": "Anna Sundberg, Appellee, v. Ayres Boal, Sr. et al., Defendants. Appeal of Jean Andre Gourguechon, Appellant",
  "name_abbreviation": "Sundberg v. Boal",
  "decision_date": "1943-06-30",
  "docket_number": "Gen. No. 42,231",
  "first_page": "138",
  "last_page": "138",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 138"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 412,
    "ocr_confidence": 0.483,
    "sha256": "d59b3c26e61735f0103fd0f464a853353f904535edebd031911f50659fe13c01",
    "simhash": "1:e3a759353eab350b",
    "word_count": 64
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Anna Sundberg, Appellee, v. Ayres Boal, Sr. et al., Defendants. Appeal of Jean Andre Gourguechon, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Kiley.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Kiley."
      }
    ],
    "attorneys": [
      "Tenney, Sherman, Rogers & Guthrie, for appellant;",
      "William W. Miller and J. Robert Raleigh, of counsel;",
      "Rosenthal, Eldridge, King & Robin, for appellee;",
      "Willard L. King and George W. Gale, of counsel."
    ],
    "corrections": "",
    "head_matter": "Anna Sundberg, Appellee, v. Ayres Boal, Sr. et al., Defendants. Appeal of Jean Andre Gourguechon, Appellant.\nGen. No. 42,231.\nopinion filed June 30, 1943.\nTenney, Sherman, Rogers & Guthrie, for appellant;\nWilliam W. Miller and J. Robert Raleigh, of counsel;\nRosenthal, Eldridge, King & Robin, for appellee;\nWillard L. King and George W. Gale, of counsel."
  },
  "file_name": "0138-01",
  "first_page_order": 176,
  "last_page_order": 176
}
